body {
  padding-top: 70px;
}

/* make sidebar nav vertical */
@media (min-width: 768px) {
  .sidebar-nav .navbar-default {
    position: fixed;
    z-index: 1030;
    top: 75px;
  }

  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }

  .sidebar-nav .navbar ul {
    float: none;
  }

  .sidebar-nav .navbar ul:not {
    display: block;
  }

  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
}

@media (max-width: 768px) {
  .sidebar-nav .navbar-nav {
    margin: 0 -15px;
  }
}

.sidebar-nav .navbar-default {
  background-color: #fff;
}

.sidebar-nav li+li {
  border-top: 1px solid #ddd;
}

.sidebar-nav li > a {
  padding-top: 7px;
  padding-bottom: 7px;
}

.sidebar-nav .navbar-default .navbar-nav > li > a {
  color: #337ab7;
}

.bordered {
  border-radius: 7px;
  border-color: #ddd;
}
